/*** VAR >>> ***/
:root {
    --fc1: #323232;
    --fc2: #959A9D;
    --f1: 400 16px/1.2 'Roboto Condensed', Arial, sans-serif;
    --f2: 400 16px/1.2 'Raleway', Arial, sans-serif;
    --body_bg: #fefefe;
      --cm1: #0B91CD;
      --cm2: #F0474A;
      --cm3: #EFB174;
      --cd1: #323232;
      --cd2: #0E3A5D;
      --cd3: #222222; /*-*/
      --cg1: #959A9D;
      --cg2: #F2F6FC;
      --cg3: #FDFDFD;
  
      --a_c0: hsl(216, 22%, 25%);
      --a_c1: var(--cm1);
  
      --btn_c0: #fff;
      --btn_c1: #fff;
      --btn_bg0: #F0474A;
      --btn_bg1: #0B91CD;
      --btn_w: 190px;
      --btn_h: 54px;
      --btn_rad: 14px;
  
      --btn_ico_c0: #fff;
      --btn_ico_c1: #F0474A;
      --btn_ico_bg0: #323232;
      --btn_ico_bg1: #0E3A5D;
  
      --pop_bg: var(--cg3);
      --pop_inp: var(--cg3);
      --pop_inp_bd: var(--cd1);
      --pop_inp_rad: 2px;
  
      --header_in: 68px;
      --logo_w: 156px;
      --h_phone: 49px;
      --ico_hamb: 49px;
  
      --h0: 28px;
      --h1: 24px;
  
      --side_lh: 68px;
  }
  /*** VAR <<< ***/
  
  .shadow {
      box-shadow: 0 .3rem 1rem rgba(0, 0, 0, 0.15) !important;
  }
  .shadow2 {
      box-shadow: 0 4px 40px 0 rgba(0, 0, 0, 0.25);
  }
  
  .t_under span, .t_under b {
      position: relative;
  }
  .t_under span::before, .t_left::before {
      content: '';
      position: absolute;
      left: 0;
      border-radius: 4px;
      background: var(--cm3);
  }
  .t_under span::before {
      width: 100%;
      height: 8px;
      bottom: 0;
  }
  .h0 span::before, .h1 span::before {
      bottom: 4px;
  }
  .main1 .t2::before {
      width: 3px;
      height: 100%;
      top: 0;
  }
  
  /* override >>> */
  .tog_block::before {
      left: 52%;
  }
  .close_btn::before {
      background: var(--cm1);
  }
  .close_btn::after {
      background: var(--cm3);
  }
  /* override <<< */
  
  /* header_wrap >>> */
  .header_wrap {
      position: relative;
      background: #fff;
  }
  .work {
      position: relative;
      color: var(--fc2);
      font-size: 14px;
      white-space: nowrap;
  }
  .work::before {
      content: '';
      display: block;
      width: 8px;
      height: 8px;
      margin-right: 6px;
      border-radius: 50%;
      background: #2ECC77;
  }
  
  .h_addr_wrap .t2 {
      color: var(--fc2);
      font-size: 14px;
  }
  /* header_wrap <<< */
  
  /* menu_wrap >>> */
  .menu_wrap {
      position: relative;
      z-index: 1;
  }
  .menu_wrap .menu_item {
      display: block;
      color: #fff;
      font-size: 14px;
      line-height: 56px;
      padding-right: 20px;
      text-transform: uppercase;
  }
  .menu_wrap .menu_item:hover {
      color: var(--cm3);
  }
  .menu_r img {
      width: 30px;
      min-width: 30px;
  }
  .menu_r .soc_tg {
      margin: 0 10px;
  }
  /* menu_wrap <<< */
  
  /* main_wrap >>> */
  .main_wrap .in {
      position: relative;
      border-radius: 16px;
      width: 100%;
  }
  .main1 .in {
      height: 230px;
      background: url(/templates/template2/images/design/main1.jpg) 50% 50% / cover no-repeat;
  }
  .main2 .in {
      background: url(/templates/template2/images/design/main2.jpg) 50% 50% / cover no-repeat;
  }
  
  .main_wrap .panel {
      position: relative;
      color: #fff;
  }
  .main1 .panel {
      width: 315px;
      padding: 20px 15px;
  }
  .main2 .panel {
      width: 260px;
      padding: 20px 25px 20px 50px;
  }
  .main_wrap .panel::before {
      content: '';
      position: absolute;
      width: 100%;
      height: 100%;
      left: 0;
      top: 0;
      border-radius: 0 16px 16px 0;
      background: rgba(11, 145, 205, 0.65);
      z-index: 0;
  }
  
  .main1 .t2 {
      position: relative;
      font-size: 14px;
  }
  
  .main2 img {
      width: 60px;
  }
  /* main_wrap <<< */
  
  /* main_ico_wrap >>> */
  .main_ico {
      width: 328px;
      border-radius: 16px;
      padding: 0 15px;
      background: #fff;
  }
  .main_ico img {
      width: 60px;
      min-width: 60px;
  }
  .main_ico .title {
      font: var(--f2);
      font-weight: bold;
  }
  .main_ico .descr {
      letter-spacing: -0.4px;
  }
  /* main_ico_wrap <<< */
  
  /* find hot >>> */
  .find_wrap .in {
      border-radius: 16px 16px 0 0;
  }
  
  .hot_wrap .in {
      border-radius: 0 0 16px 16px;
  }
  .hot_wrap .split {
      height: 8px;
      border-radius: 8px;
      background: var(--cm3);
  }
  
  .hot_wrap .item {
      position: relative;
  }
  .hot_wrap .inf {
      position: absolute;
      left: 15px;
      top: 15px;
  }
  .hot_wrap .ico img {
      width: 32px;
      min-width: 32px;
  }
  .hot_wrap .item a > img {
      border: 2px solid #fff;
      border-radius: 16px;
  }
  .hot_wrap .item_s {
      max-width: 220px;
      margin: 0 15px;
  }
  .hot_wrap .item a {
      color: #ffffff;
  }
  /* find hot <<< */
  
  /* vmvk_wrap >>> */
  .vmvk_wrap {
      background: url(/templates/template2/images/design/bg_map.svg) 50% 100% no-repeat;
  }
  .vmvk_wrap .main_ico {
      width: auto;
  }
  .vmvk3 .t_under b {
      font-weight: normal;
  }
  
  .vmvk2 .in {
      width: 100%;
      padding: 15px 10px;
      border-radius: 16px;
      background: #fff;
  }
  .vmvk2 img {
      width: 50px;
  }
  .vmvk2 .step {
      display: inline-block;
      line-height: 34px;
      margin: auto;
      padding: 0 30px;
      text-align: center;
      border-radius: 25px;
      background: var(--cg2);
  }
  /* vmvk_wrap <<< */
  
  /* owl >>> */
  .owl_logo {
      padding: 30px 30px;
      border-radius: 20px;
  }
  .owl-nav button, .owl_nav::before {
      width: 40px;
      height: 40px;
  }
  
  .owl_logo .owl-item {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .owl_logo .owl-stage {
    display: flex;
    align-items: center; 
  }
  /* owl <<< */
  
  /* footer >>> */
  .footer {
      --logo_w: 200px;
  }
  .footer, .footer a {
  }
  .logo_f {
      /*width: 74px;*/
  }
  .f_cont_fix {
      width: 240px;
      margin: auto;
  }
  .f_cont_wrap .ico {
      width: 48px;
      min-width: 48px;
  }
  
  .f_cont_wrap .h_addr_wrap a {
      color: var(--fc2);
      font-size: 14px;
      text-decoration: underline;
  }
  .f_split .split {
      border-bottom: 1px solid #e0e0e0;
  }
  
  .footer2 .soc_wrap img {
      width: 42px;
  }
  .footer2 a {
      color: var(--cg1);
  }
  /* footer <<< */
  
  /* module >>> */
  
  .bg_cm3 div.lstcjs_module_container .search-form-excl-find-btn {
      background: none;
      background-color: #F0474A;
  }
  
  /* module <<< */
  
  /* form >>> */
  
  input.input_error {
      border-bottom: 1px solid red;
  }
  .inp_wrap input {
      width: 100%;
  }
  
  /* form <<<< */
  
  /* side_wrap >>> */
  .side_menu .link {
      text-align: center;
  }
  /* side_wrap <<< */
  
  /* contacts >>> */
  .contacts_page .inner {
      border-radius: 16px;
      background: #fff;
  }
  
  .contacts_page .ico {
      width: 48px;
  }
  
  .acc_tog_wrap {
      cursor: pointer;
      border-bottom: 1px solid #e0e0e0;
  }
  .acc_name {
      font-weight: bold;
  }
  .acc_tog_wrap .acc_tog {
      width: 32px;
      min-width: 32px;
      transform: rotate(90deg);
      transition: all .3s ease 0s;
  }
  .acc_tog_wrap[aria-expanded='true'] .acc_tog {
      transform: rotate(-90deg);
  }
  
  .acc_content {
      /*background: #fff;*/
  }
  /* contacts <<< */
  
  /*** MEDIA >>> ***/
  .h0 {
      color: #fff;
      font: var(--f2);
      font-size: var(--h0);
      font-weight: bold;
  }
  h1, .h1 {
      color: var(--fc1);
      font-size: var(--h1);
      font-weight: bold;
      text-transform: uppercase;
  }
  
  /* sm */
  @media screen and (min-width: 576px) {
  :root {
      --h0: 32px;
  }
  
  .main1 .in {
      height: 284px;
  }
  .main1 .panel {
      width: 400px;
      padding-left: 70px;
      padding-right: 25px;
  }
  
  .hot_wrap .item_s {
      margin: 0;
  }
  }
  
  /* md */
  @media screen and (min-width: 768px) {
  :root {
      --logo_w: 226px;
      --header_in: 100px;
      --h1: 30px;
  }
  
  .main1 .in {
      height: 384px;
  }
  .main1 .panel {
      width: 430px;
      padding-left: 60px;
      padding-right: 25px;
  }
  
  .main_ico {
      width: 32%;
      padding: 0 10px;
  }
  .main_ico_wrap .descr {
      letter-spacing: 0;
  }
  
  .vmvk_wrap .main_ico {
      width: 48%;
      padding: 0 15px;
  }
  
  .cont_footer .f_cont_fix {
      width: auto;
  }
  
  .hot_wrap .item:nth-child(2) {
      margin: 0 15px;
  }
  }
  
  /* lg */
  @media screen and (min-width: 992px) {
  :root {
  }
  
  .menu_wrap .menu_item {
      padding-right: 30px;
  }
  
  .main_wrap .panel {
      height: 180px;
      margin-bottom: 30px;
  }
  .main2 br {
      display: none;
  }
  
  .main_ico {
      width: 31%;
      padding: 0 15px;
  }
  
  .hot_wrap .item_s {
      max-width: none;
  }
  
  .f_cont_fix {
      width: auto;
  }
  
  }
  
  /* xl */
  @media screen and (min-width: 1200px) {
  :root {
  }
  
  }
  /*** MEDIA <<< ***/
  
  .de-none {
      display: none !important;
  }
  /*****Made by DeMETAL (c) 2023*****/
  /*******velestbox@gmail.com*******/